  body:not(.scrolled):has(#pageMainEdition) header {
    background-color: transparent;
    border-bottom: 1px solid #FFFFFF33;
  }

    body:not(.scrolled):has(#listEditionYears) header {
    border-bottom: 1px solid #FFFFFF33;
  }

  body.expanded-menu-opened:has(#listEditionYears) header {
    background-color: var(--white);
  }

  body.expanded-menu-opened:has(#listEditionYears) header {
    border-bottom: 2px solid var(--gray);;
  }

  #pageMainEdition {
    position: relative;
    overflow: hidden;
    padding: 20px calc((100vw - var(--container)) / 2);
    padding-top: 104px;
    margin-top: -84px;
  }

  #pageMainEdition .edition-watermark {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
  }

  #pageMainEdition .edition-watermark img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: blur(20px);
    display: block;
  }

  /* Overlay escuro */
  #pageMainEdition .edition-watermark .overlay-edition-page {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.2);
    z-index: 1;
  }

  #pageMainEdition>* {
    position: relative;
    z-index: 2;
  }

  #pageMainEdition h1 {
    margin-bottom: var(--gap);
    line-height: 1.5em;
  }

  #pageMainEdition>.edition-right {
    width: calc(100% - 290px - var(--gap)) !important;
    margin-left: var(--gap);
  }

  #pageMainEdition>.edition-left-page-edition {
    width: 290px;
    height: 380px;
    float: left;
    position: relative;
    padding: 0px;
    border-radius: 10px;
    overflow: hidden;
  }

  #pageMainEdition>.edition-left-page-edition img {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
    margin: 0px;
  }

  #pageMainEdition>.edition-right>p {
    width: 100%;
    padding-right: 0px;
  }

  #pageMainEdition .container-edition-number-date {
    padding-bottom: 20px;
  }

  #pageMainEdition .container-edition-number-date>p {
    display: inline;
    width: fit-content;
  }

  #pageMainEdition .edition-right-content-posts {
    border-top: 1px solid #FFFFFF33;
    border-bottom: 1px solid #FFFFFF33;
    padding: 20px 0px;
    margin-top: 40px;
    margin-bottom: 20px;
    display: flex;
    gap: 160px;
    align-items: end;
  }

  #pageMainEdition .posts-editions-container {
    display: grid;
    grid-template-columns: repeat(2, auto);
    gap: 20px 40px;
    flex: 1;
  }

  #pageMainEdition .posts-editions-container div a {
    text-decoration: none;
  }

  #pageMainEdition .posts-editions-container div a label {
    text-transform: uppercase;
    display: block;
    font-weight: bold;
    color: #ffffff;
    font-size: 14px;
    padding-bottom: 10px;
    cursor: pointer;
    transition: var(--fast);
  }

  #pageMainEdition .posts-editions-container div a strong {
    color: var(--black);
    line-height: 1.5em;
    transition: var(--fast);
  }

  #pageMainEdition .posts-editions-container div a:hover label,
  #pageMainEdition .posts-editions-container div a:hover strong {
    color: var(--red);
  }

  #pageMainEdition .read.button.outline:after {
    display: block;
    width: 35px;
    height: 10px;
    content: "";
    background-image: url('../images/arrow-right-white.svg');
    float: right;
    margin-top: 6px;
    margin-left: 10px;
    transition: var(--fast);
    background-repeat: no-repeat;
  }

  #pageMainEdition .read.button.outline:hover:after {
    background-image: url('../images/arrow-right-red.svg');
    transform: translateX(5px);
  }

  #pageMainEdition .container-progress-bar-edition {
    padding-bottom: 60px;
  }

  #pageMainEdition .button-more-editions {
    clear: both;
    background-color: #535353;
    padding: var(--gap_more) var(--gap);
    border-radius: 10px;
    color: white;
    text-decoration: none;
    display: block;
    width: fit-content;
    margin: 0px auto;
    text-transform: uppercase;
    position: relative;
    font-size: var(--font_small);
    transition: var(--fast);
  }

  #pageMainEdition .button-more-editions:hover {
    background-color: var(--white-op);
    color: black;
  }

  #pageMainEdition .button-more-editions:before {
    width: 20px;
    height: 16px;
    display: block;
    margin: 0px auto var(--gap_more);
    content: "";
    background-image: url('../images/dropdown-white.svg');
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    transition: var(--fast);
  }

  #pageMainEdition .button-more-editions:hover:before {
    background-image: url('../images/dropdown-black.svg');
  }

  #pageMainEdition .edition-right-ctas.mobile {
    display: none;
  }

  #pageEditionList {
    padding: 40px calc((100vw - var(--container)) / 2);
    padding-bottom: 0px;
  }

  #pageEditionList .edition-year-group {
    position: relative;
    display: grid;
    grid-template-columns: 25% 75%;
    align-items: start;
    border-left: 1px solid #FFFFFF33;
    padding-left: 20px;
  }

  #pageEditionList .edition-year-group:first-child::before {
    content: "";
    position: absolute;
    left: -1px;
    top: -130px;
    width: 1px;
    height: 130px;
    background-color: #FFFFFF33;
    z-index: 11;
  }

  #pageEditionList .edition-year-group {
    display: grid;
    grid-template-columns: 25% 75%;
    align-items: start;
    padding-top: var(--gap);
  }

  #pageEditionList .edition-year-group .container-edition-list-years h2 {
    padding-bottom: var(--gap);
    font-size: var(--font_large);
  }

  #pageEditionList .edition-year-group .container-edition-list-years p {
    color: white;
    line-height: 1.5em;
  }

  #pageEditionList .edition-year-group .container-edition-list-right {
    padding-top: 55px;
  }

  #pageEditionList .edition-list {
    display: flex;
    gap: 20px;
    color: var(--black);
    text-decoration: none;
    padding: 20px 0px;
    transition: var(--fast);
  }

  #pageEditionList .edition-list:hover .container-edition-list-infos>div:first-child {
    color: var(--red);
  }

  #pageEditionList .edition-list:not(:last-child) {
    border-bottom: 1px solid #FFFFFF33;
  }

  #pageEditionList .edition-list:hover:not(:last-child) {
    border-bottom: 1px solid var(--red) !important;
  }

  #pageEditionList .container-list-edition-img {
    border-radius: 5px;
    width: 105px;
    height: 140px;
    overflow: hidden;
    flex-shrink: 0;
  }

  #pageEditionList .container-list-edition-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  #pageEditionList .container-edition-list-infos {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 45px;
    width: 100%;
  }

  #pageEditionList .container-edition-list-infos>.edition-list-info {
    grid-column: span 2;
    line-height: 1.5em;
    transition: var(--fast);
  }

  #pageEditionList .container-edition-list-infos>.edition-list-info span {
    opacity: 0.4;
  }

  #pageEditionList .container-edition-list-infos>.edition-list-info h2 {
    font-weight: bold;
    margin: 10px 0px;
  }

  #pageEditionList .container-edition-list-infos>.edition-list-info p {
    opacity: 0.4;
  }

  #pageEditionList .container-edition-list-infos > .container-progress-edition-reading {
    grid-column: span 1;
    align-self: center;
    overflow: hidden;
  }

  #pageEditionList .container-reading-informations {
    justify-content: end;
  }

  #pageEditionList .container-reading-informations>p {
    transition: var(--fast);
  }

  #pageEditionList .edition-read {
    color: var(--green);
  }

  #pageEditionList .edition-read {
    color: var(--green);
    font-size: 14px;
    line-height: 1.5em;
    width: fit-content;
    float: right;
  }

  #pageEditionList .edition-read:after {
    display: block;
    width: 14px;
    height: 14px;
    content: "";
    background-image: url('../images/check-circle-green.svg');
    float: right;
    margin-top: 3px;
    margin-left: 5px;
    transition: var(--fast);
    background-size: 14px;
    background-repeat: no-repeat;
  }

  #listEditionYears {
    padding: 40px calc((100vw - var(--container)) / 2);
    padding-top: 0px;
  }

  .container-list-editions-years {
    display: grid;
    grid-template-columns: 25% 75%;
    align-items: start;
    padding-left: 20px;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 40px;
  }

  .editions-years-left h2 {
    padding-bottom: var(--gap);
    font-size: var(--font_large);
    color: var(--black);
  }

  .editions-years-left p {
    color: var(--black);
    line-height: 1.5em;
  }

  .editions-years-right {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    padding-top: 80px;
  }

  .editions-years-right a {
    text-decoration: none;
  }

  .edition-year-card {
    background-color: #2E2E2E;
    border-radius: 10px;
    padding: 20px;
    transition: all 0.3s ease;
    display: flex;
    justify-content: space-between;
    align-items: end;
    overflow: hidden;
    height: 140px;
  }

  .editions-years-right a:hover .edition-year-card  {
    background-color: var(--red);
  }

  .edition-year-card h5 {
    color: var(--black);
    font-weight: bold;
    padding-bottom: 10px;
  }

  .edition-year-card p {
    color: var(--black);
    opacity: 0.4;
  }

  .container-last-edition-cover {
    position: relative;
    flex-shrink: 0;
    width: 105px;
    height: 140;
  }

  .edition-year-card .last-edition-cover {
    width: 105px;
    height: 140px;
    border-radius: 5px;
    flex-shrink: 0;
    position: absolute;
    display: inline-block;
    top: -100px;
    right: 20px;
    transition: all 0.3s ease;
  }

  .last-edition-cover:before {
    content: "";
    position: absolute;
    top: 10px;
    left: 10px;
    width: 100%;
    height: 100%;
    background: #242424;
    border-radius: 5px;
    z-index: 2;

  }

  .last-edition-cover:after {
    content: "";
    position: absolute;
    top: 20px;
    left: 20px;
    width: 100%;
    height: 100%;
    background: #272727;
    border-radius: 5px;
    z-index: 1;
  }

  .editions-years-right a:hover .last-edition-cover {
    top: -110px;
  }

  .edition-year-card .last-edition-cover img {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 3;
  }

    #pageEditionsByYear h1 {
    color: var(--black);
    padding-bottom: 40px;

  }

    #pageEditionsByYear .edition-year-group:before {
display: none;

  }
  #pageEditionsByYear .edition-year-group .container-edition-list-right,
  #pageEditionsByYear .edition-year-group .container-edition-list-right a:first-child,
  #pageEditionsByYear .edition-year-group {
    padding-top: 0px;
  }


@media screen and (max-width: 1380px) {
    #pageMainEdition {
      padding: 20px 40px;
      padding-top: 155px;
      margin-top: -130px;
    }
    #pageEditionList {
        padding: 0px var(--gap);
    }

    #listEditionYears {
        padding: 0px var(--gap) 60px var(--gap);
    }
}

@media screen and (max-width: 1250px) {
    .editions-years-right {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
        padding-top: 80px;
    }
}

@media screen and (max-width: 1023px) {

  #pageMainEdition {
    padding: var(--gap);
    padding-top: 138px;
  }

  #pageMainEdition h1 {
    text-align: center;
  }

  #pageMainEdition .edition-right-content-posts {
    display: none;
  }


  #pageMainEdition>.edition-left-page-edition {
    width: 100%;
    margin-top: 0px;
    width: 215px;
    height: 285px;
    left: 50%;
    transform: translateX(-50%);
  }

  #pageMainEdition>.edition-right {
    margin-left: 0px;
    width: 100% !important;
    border-top: 1px solid #FFFFFF33;
  }

  #pageMainEdition .container-edition-number-date {
    padding-top: 20px;
  }

  #pageMainEdition>.edition-right .container-edition-number-date>h2 {
    font-size: 24px;
  }

  #pageMainEdition .container-progress-bar-edition {
    display: none;
  }

  #pageMainEdition>.button-more-editions {
    display: none;
  }

  #pageMainEdition .edition-right-ctas.mobile {
    width: 100%;
  }

  #pageMainEdition .edition-right-ctas.mobile>a {
    width: 100%;
    font-size: 19px;
    padding: 10px 20px;
  }

  #pageEditionList {
    padding: var(--gap);
  }

  #pageEditionList .edition-year-group {
    display: block;
    padding-top: 0px;
    padding-left: 0px;
    border-left: none;
  }

  #pageEditionList .edition-year-group:first-child::before {
      display: none;
  }


  #pageEditionList .edition-year-group:not(:first-child) .container-edition-list-years h2 {
    font-size: 23px;
    padding-bottom: 10px;
    padding-top: 20px;
  }

  #pageEditionList .edition-year-group .container-edition-list-years p {
    font-size: 14px;
  }

  #pageEditionList .edition-year-group .container-edition-list-right {
    padding-top: 0px;
  }

  #pageEditionList .edition-list {
    gap: 10px;
  }

  #pageEditionList .container-list-edition-img {
    width: 130px;
    height: 180px;
  }

  #pageEditionList .container-edition-list-infos {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    place-content: start;
  }

  #pageEditionList .container-edition-list-infos>div:first-child>span {
    font-size: 14px;
  }

  #pageEditionList .container-edition-list-infos>div:first-child>h2 {
    font-size: 16px;
    margin: 2px 0px;
  }

  #pageEditionList .container-edition-list-infos>div:first-child>p {
    font-size: 16px;
    opacity: 0.4;
  }

  #pageEditionList .container-reading-informations {
    justify-content: start;
  }

  #pageEditionList .page-edition-progress-bar {
    margin-top: 10px !important;
  }

  #pageEditionList .container-reading-informations>p {
    font-size: 12px;
  }

  #pageEditionList .edition-read {
    float: left;
  }

  #listEditionYears .container-list-editions-years {
    grid-template-columns: 1fr;
    gap: 0px;
    place-content: start;
    border-left: none;
    padding-left: 0px;
    padding-top: 0px;
  }

  #listEditionYears .editions-years-right {
    gap: 10px;
    padding-top: 20px;
  }

  #listEditionYears .editions-years-left h2 {
    font-size: 23px;
      padding-bottom: 10px;
      padding-top: 20px;
  }

  #listEditionYears .editions-years-left p {
    font-size: 14px;
  }

  #pageEditionsByYear .container-editions-list {
    padding: 0px;
  }

  #pageEditionsByYear h1 {
    padding-bottom: 20px;

  }

  #pageEditionsByYear .edition-year-group .container-edition-list-years p {
    padding-bottom: 20px;
  }

  #pageEditionsByYear #listEditionYears {
    padding: 0px;
  }
}

@media screen and (max-width: 650px) {
    .editions-years-right {
        grid-template-columns: repeat(1, 1fr);
    }
}